Bug 450469 - double booting with windows XP Home
double booting with windows XP Home
Product: Fedora
Classification: Fedora
Component: xsettings-kde (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-06-08 18:13 EDT by Jack Gibbs
Modified: 2009-07-07 19:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-07 19:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jack Gibbs 2008-06-08 18:13:40 EDT
Description of problem:x server fails to boot

Version-Release number of selected component (if applicable):

How reproducible:Reboot

Steps to Reproduce:
Actual results:POP UP  (OVER SIZE)
                     (RECOMMAND MODE)

Expected results:

Additional info:Pop up stays up for 10 seconds, then computer locksup
Comment 1 Bug Zapper 2009-06-09 21:29:26 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Kevin Kofler 2009-07-07 19:28:13 EDT
1. This has nothing whatsoever to do with the xsettings-kde package.
2. The instructions to reproduce it are insufficient. It needs at least information about the graphics card and monitor in use. And log files would be especially useful, they can probably be obtained by booting into runlevel 3.
3. Fedora 9 is going out of support before the end of the week anyway.

If you can provide the missing information and if it still happens in Fedora 10 or 11, we can consider reopening it, but as is, I'm afraid the bug report is useless.

Note You need to log in before you can comment on or make changes to this bug.